# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-05-18 14:09
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0042_auto_20200429_1629'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='auto',
            options={'ordering': ['-created'], 'permissions': (('access_to_recommended_car', 'Can add or delete recommended car'),), 'verbose_name': 'Авто', 'verbose_name_plural': 'Авто'},
        ),
    ]
